contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0295751.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/j9fq-wy73
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/295751
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/295751
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0230/0295751/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0295751/
identification:
  abstract:
    en: This dataset consists of surface underway, profile measurements of water temperature,
      salinity, dissolved oxygen concentration, dissolved inorganic carbon (DIC),
      total alkalinity (TA), pH, delta C13 and other hydrographic and chemical parameters
      obtained during the East Coast Ocean Acidification (ECOA-3) Cruise on board
      the NOAA Ship Ronald H. Brown in the East Coast US, North Atlantic Ocean from
      2022-08-06 to 2022-09-23. The effort was in support of the coastal monitoring
      and research objectives of the NOAA Ocean Acidification Program (OAP). The cruise
      was designed to obtain a snapshot of key carbon, physical, and biogeochemical
      parameters as they relate to ocean acidification (OA) in the coastal realm.
      The cruise included a series of 24 transects approximately orthogonal to the
      Gulf of Maine and Atlantic coasts and a comprehensive set of underway measurements
      along the entire transect.
    fr: This dataset consists of surface underway, profile measurements of water temperature,
      salinity, dissolved oxygen concentration, dissolved inorganic carbon (DIC),
      total alkalinity (TA), pH, delta C13 and other hydrographic and chemical parameters
      obtained during the East Coast Ocean Acidification (ECOA-3) Cruise on board
      the NOAA Ship Ronald H. Brown in the East Coast US, North Atlantic Ocean from
      2022-08-06 to 2022-09-23. The effort was in support of the coastal monitoring
      and research objectives of the NOAA Ocean Acidification Program (OAP). The cruise
      was designed to obtain a snapshot of key carbon, physical, and biogeochemical
      parameters as they relate to ocean acidification (OA) in the coastal realm.
      The cruise included a series of 24 transects approximately orthogonal to the
      Gulf of Maine and Atlantic coasts and a comprehensive set of underway measurements
      along the entire transect. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0295751, 33RO20220806, CO2 ANALYZERS > CO2 ANALYZERS, DELTA CARBON-13,
        DIC, DISSOLVED INORGANIC CARBON (DIC), DISSOLVED OXYGEN, Delta_C13, Discrete
          measurement, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY, EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > INORGANIC CARBON, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > OXYGEN, ECOA-3, East Coast - US/Canada, Gulf of Maine, NISKIN BOTTLES,
        NOAA Ship Ronald H. Brown, Niskin bottle, North Atlantic Ocean, OCEAN > ATLANTIC
          OCEAN > NORTH ATLANTIC OCEAN, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN
          > GULF OF MAINE, OXYGEN METERS > OXYGEN METERS, Ocean Acidification Program
          (OAP), Ocean Carbon and Acidification Data System (OCADS), Ocean Carbon
          and Acidification Data System (OCADS) Project, RB-22-2, 'Ronald H. Brown
          (call sign: WTEC, ICES code: 33RO, 1997-)', Ships, Surface underway, TA,
        TEMPERATURE SENSORS > TEMPERATURE SENSORS, THERMISTORS > THERMISTORS, TSG_SAL_PSS78,
        TSG_temp_ITS90, US East Coast, University of Delaware, University of New Hampshire,
        chemical, oxygen, oxygen sensor, surface underway, temperature sensor, thermistor,
        titrator]
      fr: [0295751 (FR), 33RO20220806 (FR), CO2 ANALYZERS > CO2 ANALYZERS (FR), DELTA
          CARBON-13 (FR), DIC (FR), DISSOLVED INORGANIC CARBON (DIC) (FR), DISSOLVED
          OXYGEN (FR), Delta_C13 (FR), Discrete measurement (FR), EARTH SCIENCE >
          OCEANS > OCEAN CHEMISTRY (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > INORGANIC CARBON (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > OXYGEN
          (FR), ECOA-3 (FR), East Coast - US/Canada (FR), Gulf of Maine (FR), NISKIN
          BOTTLES (FR), NOAA Ship Ronald H. Brown (FR), Niskin bottle (FR), North
          Atlantic Ocean (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN (FR),
        OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > GULF OF MAINE (FR), OXYGEN
          METERS > OXYGEN METERS (FR), Ocean Acidification Program (OAP) (FR), Ocean
          Carbon and Acidification Data System (OCADS) (FR), Ocean Carbon and Acidification
          Data System (OCADS) Project (FR), RB-22-2 (FR), 'Ronald H. Brown (call sign:
          WTEC, ICES code: 33RO, 1997-) (FR)', Ships (FR), Surface underway (FR),
        TA (FR), TEMPERATURE SENSORS > TEMPERATURE SENSORS (FR), THERMISTORS > THERMISTORS
          (FR), TSG_SAL_PSS78 (FR), TSG_temp_ITS90 (FR), US East Coast (FR), University
          of Delaware (FR), University of New Hampshire (FR), chemical (FR), oxygen
          (FR), oxygen sensor (FR), surface underway (FR), temperature sensor (FR),
        thermistor (FR), titrator (FR)]
    eov:
      en: [EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ALKALINITY, EARTH SCIENCE >
          OCEANS > OCEAN CHEMISTRY > PH, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE
          > WATER TEMPERATURE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY,
        PH METERS > PH METERS, SALINITY, THERMOSALINOGRAPHS, US DOC; NOAA; Office
          of Oceanic and Atmospheric Research; Ocean Acidification Program (OAP),
        WATER TEMPERATURE, carbon dioxide (CO2) gas analyzer, oceanography, pH, pH
          sensor, pH_T_measured, physical, thermosalinograph, total alkalinity]
      fr: [EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ALKALINITY (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > PH (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE
          > WATER TEMPERATURE (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY
          (FR), PH METERS > PH METERS (FR), SALINITY (FR), THERMOSALINOGRAPHS (FR),
        US DOC; NOAA; Office of Oceanic and Atmospheric Research; Ocean Acidification
          Program (OAP) (FR), WATER TEMPERATURE (FR), carbon dioxide (CO2) gas analyzer
          (FR), oceanography (FR), pH (FR), pH sensor (FR), pH_T_measured (FR), physical
          (FR), thermosalinograph (FR), total alkalinity (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Surface underway, profile measurements of water temperature, salinity, dissolved
      oxygen concentration, dissolved inorganic carbon (DIC), total alkalinity (TA),
      pH, delta C13 and other hydrographic and chemical parameters obtained during
      the East Coast Ocean Acidification (ECOA-3) Cruise on board the NOAA Ship Ronald
      H. Brown in the East Coast US, North Atlantic Ocean from 2022-08-06 to 2022-09-23
      (NCEI Accession 0295751)
    fr: Surface underway, profile measurements of water temperature, salinity, dissolved
      oxygen concentration, dissolved inorganic carbon (DIC), total alkalinity (TA),
      pH, delta C13 and other hydrographic and chemical parameters obtained during
      the East Coast Ocean Acidification (ECOA-3) Cruise on board the NOAA Ship Ronald
      H. Brown in the East Coast US, North Atlantic Ocean from 2022-08-06 to 2022-09-23
      (NCEI Accession 0295751) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0295751
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-81.1, 26.9, -58.2, 45.8]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
